.intro {
  padding: 20px 20% 20px 20%; 
  font-size:larger;
  text-align: center;
}
.home-middle {
  display: flex;
}

.home-middle-img {
  flex: 1 0 auto;
  margin: 5px;
  width: 22%;  
}

@media screen and (max-width: 900px) {
  .home-middle {
    flex-wrap: wrap;
  }  
  .home-middle-img {
    width: 46%;
  }
}

@media screen and (max-width: 400px) {
  .home-middle {
    flex-wrap: wrap;
  }  
  .home-middle-img {
    width: 40%;
  }
}

.home-bottom {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;  
}

.home-bottom-left {
  margin: 5px;
  width: 30%;
}

.home-bottom-img {
  width: 100%;
}

.home-bottom-right {
  margin: 5px;  
  width: 48%;
  font-size: larger;
  padding: 20px 5% 20px 5%;   
}

@media screen and (max-width: 600px) {
  p {
    font-size: small;
  }
  .home-bottom {
    flex-wrap: wrap;
  }  
  .home-bottom-left {
    width: 100%;
  }
  .home-bottom-right {
    width: 100%;
  }
}